@import '../main.less';
@import '../themes.less';
@import '~bootswatch/{{theme}}/variables.less';
@import '~bootswatch/{{theme}}/bootswatch.less';

@sansFontFamily: 'Open Sans', sans-serif;
@font-family-sans-serif: 'Open Sans', sans-serif;
@font-family-serif: 'Open Sans', serif;

/* Navbar a bit taller */
@navbar-height: 40px;
@table-bg-hover: #ccc;
@popover-max-width: 500px;
@font-size-base:          14px;
@font-size-large:         ceil((@font-size-base * 1.25)); // ~18px
@font-size-small:         ceil((@font-size-base * 0.85)); // ~12px
@font-size-h1:            floor((@font-size-base * 2.6)); // ~36px
@font-size-h2:            floor((@font-size-base * 2.15)); // ~30px
@font-size-h3:            ceil((@font-size-base * 1.7)); // ~24px
@font-size-h4:            ceil((@font-size-base * 1.25)); // ~18px
@font-size-h5:            @font-size-base;
@font-size-h6:            ceil((@font-size-base * 0.85)); // ~12px
@line-height-computed:    floor((@font-size-base * @line-height-base)); // ~20px
@jumbotron-font-size:            ceil((@font-size-base * 1.5));
@jumbotron-heading-font-size:    ceil((@font-size-base * 4.5));
@blockquote-font-size:        (@font-size-base * 1.25);
