from django.conf.urls import url
from rest_framework.urlpatterns import format_suffix_patterns
from clariweb.api.rpc import views as api_rpc_views


urlpatterns = format_suffix_patterns([
    url(
        r'^user$',
        api_rpc_views.UserView.as_view(),
        name='api-rpc-user'
    ),
    url(
        r'^user/merge$',
        api_rpc_views.UserMergeView.as_view(),
        name='api-rpc-user-merge'
    ),
    url(
        r'^document$',
        api_rpc_views.DocumentView.as_view(),
        name='api-rpc-document'
    )
])
