# -*- coding: utf-8 -*-

from __future__ import unicode_literals

from django.core.management.base import BaseCommand
from clariweb.backend.ovh_sms_api import send_sms

DEFAULT_MESSAGE = "Test message from clariweb cli. (unicode; € é ù ç à)"


class Command(BaseCommand):
    help = 'Manually send SMS'

    def handle(self, *args, **options):
        print("args: %s options: %s", args, options)
        phone = raw_input("Phone Number: ")
        if not phone.startswith("+336"):
            print("Invalid phone number.")
        else:
            send_sms(phone, DEFAULT_MESSAGE)
