from sentry_sdk import configure_scope
from django.apps import AppConfig
import constance
from clariweb import __version__

class ClariwebAppConfig(AppConfig):
    name = "clariweb.clariweb"
    label = 'clariweb'

    def ready(self):
        with configure_scope() as scope:
            scope.set_tag('version', __version__)
            scope.set_tag('labo', constance.config.CUSTOM_LABO)
            scope.set_tag('title', constance.config.CUSTOM_TITLE)
        super().ready()